{% macro lazy_div_image_caller(url, classes, data) %}
    <div class={{classes}}  data-image-src="{{ url }}">
        {{- caller(data)}}
    </div>
{% endmacro %}

{% macro lazy_div_image(url, classes) %}
    <div class={{classes}}  data-image-src="{{ url }}"></div>
{% endmacro %}

{% macro lazy_img_image(url, classes, alt) %}
    <img classes="{{ classes }}" data-image-sr="{{ url }}" alt={{alt}}/>
{% endmacro %}